<?php
/*

   Copyright 2010 e-WebFace Networks

   Plugin Name: e-WebFace
Plugin URI: http://www.e-webface.com
Version: 1.0
Autor: e-WebFace Networks
Autor URL: http://e-WebFace.com/
Descrição: A e-Webface é um sistema de videoconferência pela web. Este plugin integra a e-Webface com o WordPress permitindo blogueiros criarem e gerenciarem salas de reuniões para interagir com seus leitores para mais informações sobre como configurar o servidor de e-Webface entre em http://www.e-webface.com

Versão 1.0 escrito por Renato Souza Gengo
*/

/**
 *Meetings View for ewebface Component
 */
 
// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();
 
jimport( 'joomla.application.component.view' );
 
/**
 * Meetings View
 */
class MeetingsViewSettings extends JView
{
	/**
	 * display method of meeting view
	 * @return void
	 **/
	function display($tpl = null)
	{ 
		JToolBarHelper::title(   JText::_( 'ewebface Conferencing' ).': <small><small>[ Settings ]</small></small>' );
		JToolBarHelper::save();
	 
		// Get data from the model
		$items =& $this->get( 'Data');
		$this->assignRef( 'items', $items );
		
		parent::display($tpl);
	}
}